--- old/usr/src/man/man3c/sem_timedwait.3c	Sun Sep 16 19:22:54 2018
+++ new/usr/src/man/man3c/sem_timedwait.3c	Sun Sep 16 19:22:54 2018
@@ -63,7 +63,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBsem_timedwait()\fR function locks the semaphore referenced by \fIsem\fR
 as in the \fBsem_wait\fR(3C) function. However, if the semaphore cannot be
@@ -99,7 +98,6 @@
 can be locked immediately. The validity of the \fIabs_timeout\fR need not be
 checked if the semaphore can be locked immediately.
 .SH RETURN VALUES
-.sp
 .LP
 The \fBsem_timedwait()\fR and \fBsem_reltimedwait_np()\fR functions return 0 if
 the calling process successfully performed the semaphore lock operation on the
@@ -107,7 +105,6 @@
 the semaphore is be unchanged and the function returns -1 and sets \fBerrno\fR
 to indicate the error.
 .SH ERRORS
-.sp
 .LP
 The \fBsem_timedwait()\fR and \fBsem_reltimedwait_np()\fR functions will fail
 if:
@@ -163,7 +160,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -175,7 +171,7 @@
 l | l .
 ATTRIBUTE TYPE	ATTRIBUTE VALUE
 _
-Interface Stability	Commmitted
+Interface Stability	Committed
 _
 MT-Level	MT-Safe
 _
@@ -186,7 +182,6 @@
 .LP
 For \fBsem_timedwait()\fR, see \fBstandards\fR(5).
 .SH SEE ALSO
-.sp
 .LP
 \fBsemctl\fR(2), \fBsemget\fR(2), \fBsemop\fR(2), \fBtime\fR(2),
 \fBsem_post\fR(3C), \fBsem_trywait\fR(3C), \fBsem_wait\fR(3C),
